﻿ html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, ol, ul, li, form{ margin:0; padding:0; border:0; list-style:none;}
 table, dl, dt, dd{list-style:none;margin:0; padding:0;}
a{overflow:hidden;}
input { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}
a,area{blr:expression(this.onFocus=this.blur())}
a { text-decoration:none; hide-focus: expression(this.hideFocus=true);}

.top{background:url(../images/top-bg.png) repeat-x; height:34px; width:auto;}
.top .p1{background:url(../images/top-01.png) no-repeat left center; display:block; float:left; line-height:34px; margin-right:15px;}
.top .p2{background:url(../images/top-02.png) no-repeat left center; display:block;}
.top .top1{width:1000px; margin-right:auto; margin-left:auto; line-height:34px; color:#748698; font-size:12px; overflow:hidden;}

.main{background:url(../images/bg.png) no-repeat top center; width:auto; padding-top:200px; overflow:hidden;}
.icon{ position:fixed; top:220px; right:30px;}
.nav{background:url(../images/nav-bg.png); width:1000px; height:40px; margin-right:auto; margin-left:auto;}
.nav ul li{float:left; height:40px; margin:0px 6px;}
.nav ul li a{color:#fff; font-size:14px; font-weight:bold; width:auto;}
 .nav-li-l,.nav-li-r{ width:5px; height:40px;}
.nav-li-l,.nav-li-r{float:left;}
.nav ul li a p{float:left; padding:0 20px; float:left; width:auto; line-height:40px;}
 .only  .nav-li-l{ background:url(../images/nav-li.png) no-repeat; }
 .only  .nav-li-r{ background:url(../images/nav-li.png) 0 -40px no-repeat;}
 .only  p{ background:url(../images/nav-li.png) 0 -80px repeat-x; color:#206cca;}
.nav ul li.wygk a:hover .nav-li-l{ background:url(../images/nav-li.png) no-repeat; }
.nav ul li.wygk a:hover .nav-li-r{ background:url(../images/nav-li.png) 0 -40px no-repeat;}
.nav ul li.wygk a:hover p{ background:url(../images/nav-li.png) 0 -80px repeat-x; color:#206cca;}

.nav2{width:1000px; height:33px; margin-left:auto; margin-right:auto;}
.nav2-l{background:url(../images/seach.png); width:5px; height:33px; float:left;}
.nav2-r{background:url(../images/seach.png) 0 -66px; width:5px; height:33px; float:right;}
.nav2-m{background:url(../images/seach.png) 0 -33px repeat-x; width:990px; height:33px; float:left;}
.nav2-m-p{font-size:12px; color:#0d649a; line-height:33px; font-weight:bold; background:url(../images/nav-icon.png) no-repeat left center; text-indent:30px; margin-left:10px; float:left; margin-right:14px;}
.nav2-m-p a{font-weight:normal; color:#0d649a;}
.search p{font-size:12px; color:#0d649a; line-height:33px;float:left; font-weight:bold;}
.search .sel{ width:175px; height:20px; border:1px solid #d3d3d3; float:left; font-size:12px; margin-top:6px;}
.search .sel select{border:0; float:left; width:50px; height:20px;}
.search .sel input{border:0; background:#fff; width:124px; border-left:1px solid #c6c6c6; float:right; height:20px;}
.nav2-btn{background:#1c6bcb; width:53px; height:20px; border:1px solid #358add; color:#fff;margin:6px 6px;}
.search{float:left;}
.login{float:right; margin-top:5px;}
.login p{font-size:12px; color:#0d649a; font-weight:bold;float:left; line-height:21px; margin-left:4px;}
.login-ipt{width:78px; height:21px; float:left; border:1px solid #a9b5c0;}
.login-btn{background:#1c6bcb; width:53px; height:23px; border:0px; color:#fff; margin-left:4px; line-height:23px;}

.con1{width:1000px; margin:2px auto 14px; background:#eef9ff; border:1px solid #e7e7e7; height:350px;}
.play{width:500px; height:332px; text-align:left; margin:8px; float:left;_margin-right:4px;}
.textbg{margin-top:302px;z-index:1;filter:alpha(opacity=40);opacity:0.4;width:500px;position:absolute;height:30px;}
.text{margin-top:302px;z-index:2;padding-left:10px;font-size:14px;width:340px;color:#fff;line-height:30px; overflow:hidden;position:absolute;cursor:pointer; font-weight:bold;}
.num{margin:310px 20px 0 340px;z-index:3;width:150px; text-align:right;position:absolute;height:25px; color:#fff; font-size:12px;}
.num a{margin:0;padding:1px 3px;height:9px;}
.num a.on,.num a:hover{background: url(../images/li-a.gif) no-repeat center;}
.con1-r{width:466px; float:right; margin:8px 8px 0;_margin-right:4px;}
.con1-r-head{background:url(../images/con1-head.jpg); width:466px; height:28px;}
.con1-r-head p{color:#3192d6; font-size:14px; margin-top:10px; margin-left:20px; float:left; font-weight:bold; _margin-left:10px;}
.con1-r-head a{color:#fff; float:right; line-height:28px; margin-right:10px; font-size:12px;}
.con2-r-ctn{background:url(../images/li-bg.png) no-repeat top; width:466px; height:304px;}
.con2-r-ctn h1 a{font-size:16px; color:#de0000; margin:20px;margin-bottom:10px;font-weight:bold; display:block;line-height:18px;white-space:nowrap;text-overflow:ellipsis;}
.con2-r-ctn p{font-size:12px; margin:0 16px; line-height:20px;}
.con2-r-ctn ul{margin:14px 8px 0 8px; font-size:12px;_margin-top:10px;}
.con2-r-ctn ul li{height:26px; line-height:26px; background:url(../images/li01.png) no-repeat left center; border-bottom:1px dotted #b6ab8b; text-indent:12px;_height:24px; _line-height:24px;*height:23px; *line-height:23px;}
.con2-r-ctn ul li a{color:#666666; float:left; width:350px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.con2-r-ctn ul li span{float:right; margin:0; padding:0;color:#666666;}

.con2{width:1000px; margin-left:auto; margin-right:auto;}
.con2-l{width:550px;  float:left;}
.zdxm{width:550px; height:auto; margin-bottom:16px;*margin-bottom:18px;_margin-bottom:12px;}
.zdxm-head-l{ background:url(../images/con2-l-01.jpg); width:120px; height:27px; float:left;}
.zdxm-head-r{background:url(../images/con2-l-02.gif); width:430px; height:27px; float:left;}
.zdxm-head-l a{ background:url(../images/con-l-03.jpg) no-repeat 10px center; font-size:14px;  font-weight:bold; line-height:27px; text-indent:34px;color:#fff; display:block;}
.zdxm-head-r a{font-size:12px; color:#686868; line-height:27px; margin-left:590px;}
.zdxm-con{width:550px; height:auto; border:1px solid #bde2f4; overflow:hidden; box-sizing:border-box;}
.zdxm-tab{width:540px; height:252px; border:4px solid #e8f2f7;}
.zdxm .list{height:253px; width:435px; float:right;}
.zdxm .tab{width:101px;height:250px; float:left;}
.zdxm .tab ul{margin:0;padding:0; padding-top:10px;}
.zdxm .tab li{cursor:pointer; background:url(../images/con2-l-04.png) 0 -79px; width:101px; height:79px; color:#2875ff; font-weight:bold; line-height:74px; text-indent:30px; font-size:14px;}
.zdxm .tab li.now{ background:url(../images/con2-l-04.png); color:#ff6600;}
.block{display:block;}
.one_con_up_l{width:435px; height:120px; float:left;}
.one_con_up_l h2 a{font-size:14px; font-weight:bold; color:#000; margin:10px 0 10px 10px; display:block;overflow: hidden;height: 16px;}
.one_con_up_l p{font-size:12px; margin-left:10px; line-height:22px; color:#888888;}
.one_con_up img{margin-top:10px; margin-left:14px;}
.zdxm .list ul{width:435px; margin-top:10px;}
.zdxm .list ul li{height:28px; border-bottom:1px dotted #d9d9d9; line-height:28px; margin-left:10px; margin-right:10px; background:url(../images/tab-li-01.gif) no-repeat left center; text-indent:10px;}
.zdxm .list ul li a{color:#343434; font-size:12px;}

.clear{clear:both;}
.ban1{background:url(../images/img03.jpg); width:550px; height:80px; float:left; margin-right:8px;}
.ban2{background:url(../images/img04.jpg); width:550px; height:80px; float:right;}
.ban{margin-bottom:16px;}

#jsfw-a{background:url(../images/con-l-04.png) no-repeat 10px center;}
.jsfw-a3{background:url(../images/img07.jpg); width:53px; height:226px; float:left; margin:10px 0  16px 0;}
.jsfw-a4{background:url(../images/img08.jpg); width:53px; height:226px; float:left; margin:10px 0  16px 10px;}
.handle{float:left;cursor:pointer; width:55px; height:228px; margin:10px 0  16px 10px;_margin-left:4px;}
.slide{float:left;display:none; width:477px; height:240px;}
.rotate{font-size:18px; color:#85b3d3; font-weight:bold; text-align:center;background:url(../images/img05.jpg) no-repeat; width:55px; height:228px;}
.rotate-on,.rotate:hover{background:url(../images/img06.jpg); color:#fff;}
.jsfw-handle{width:620px; height:250px; float:left;}
.jsfw-on{display:block;}
#two{margin-left:8px;}
.jsfw-clear{clear:both;width:0; height:0;display:block; overflow:hidden;}
.jsfw-ul{float:left;margin:6px 0 2px 8px;_margin-left:2px;}
.jsfw-ul li{width:470px; height:28px; line-height:28px; border-bottom:1px dotted #d9d9d9; background:url(../images/tab-li-01.gif) no-repeat 4px center; font-size:12px; text-indent:12px;_height:25px; _line-height:25px;*height:26px; *line-height:26px;}
.jsfw-ul li a{color:#343434; width:390px; float:left;}
/*.jsfw-ul li a{color:#333333;width:390px;float:left;line-height:30px;font-size:14px;}*/
.jsfw-ul li span{float:right; color:#999; margin-right:5px;}

.xscg{width:550px; float:left;}
.xscg .zdxm-head-r{width:430px; background:url(../images/con2-l-02.gif) right;}
#xscg-a{background:url(../images/con-l-05.png) no-repeat 10px center;}
.xscg .zdxm-head-r a{margin-left:385px;}
.xscg .zdxm-con{width:550px;}
.xscg .xscg-tab ul{margin-top:10px; margin-left:6px; }
.xscg .xscg-tab li{float:left; background:url(../images/xscg-02.png); width:116px; height:29px; color:#fff; line-height:24px; text-align:center; font-size:12px; margin-left:18px;}
.xscg .xscg-tab .now2{background:url(../images/xscg-01.png);}
.xscg #xscg-list{clear:right; margin-right:8px; height:220px;_margin-top:0; _margin-right:4px;}
.xscg .list,.xscg .list .jsfw-ul{width:535px; margin:0; margin-top:4px; margin-bottom:4px;_margin-bottom:0;*margin-top:0;}
.xscg .list .jsfw-ul li{width:535px;  margin:0;}
.xscg .jsfw-ul li a{width:435px;}

.xscg1{width:435px; float:left;}
.xscg1 .zdxm-head-r{width:315px; background:url(../images/con2-l-02.gif) right;}
#xscg-a{background:url(../images/con-l-05.png) no-repeat 10px center;}
.xscg1 .zdxm-head-r a{margin-left:270px;}
.xscg1 .zdxm-con{width:435px;}
.xscg1 .xscg-tab ul{margin-top:10px; margin-left:6px; }
.xscg1 .xscg-tab li{float:left; background:url(../images/xscg-02.png); width:116px; height:29px; color:#fff; line-height:24px; text-align:center; font-size:12px; margin-left:25px;}
.xscg1 .xscg-tab .now2{background:url(../images/xscg-01.png);}
.xscg1 #xscg-list{clear:right; margin-right:8px; height:180px;_margin-top:0; _margin-right:4px;}
.xscg1 .list,.xscg .list .jsfw-ul{width:535px; margin:0; margin-top:4px; margin-bottom:4px;_margin-bottom:0;*margin-top:0;}
.xscg1 .list .jsfw-ul li{width:420px;  margin:0;}
.xscg1 .jsfw-ul li a{width:335px;}

#yjdt-a{background:url(../images/con-l-06.png) no-repeat 10px center;}
.yjdt-img{margin:16px 8px 0 8px; *margin-top:18px;*margin-bottom:8px;} 
.yjdt-img img{float:left;}
.yjdt-txt{ float:right; width:410px;}
.yjdt-txt h2 a{font-size:12px; color:#000; font-weight:bold; line-height:18px;}
.yjdt-txt p{font-size:12px; margin-top:6px; line-height:20px; color:#888;}
.yjdt-ul li{width:540px;}
.yjdt-ul{margin-left:4px; margin-bottom:8px;_margin-top:12px;}

.yjdt-txt1{ float:right; width:290px;}
.yjdt-txt1 h2 a{font-size:12px; color:#000; font-weight:bold; line-height:18px;}
.yjdt-txt1 p{font-size:12px; margin-top:6px; line-height:20px; color:#888;}
.yjdt-ul1 li{width:425px;}
.yjdt-ul1{margin-left:4px; margin-bottom:8px;_margin-top:12px;}

#djwh-a{background:url(../images/con-l-07.png) no-repeat 10px center;}
.djwh{ height:173px; background:#e9f1f9;}

.rollBox{width:725px;overflow:hidden; position:relative}
.rollBox .LeftBotton{height:62px;width:22px;background: url(../images/btn-l.jpg) no-repeat left;overflow:hidden;float:left;display:inline;cursor:pointer; margin-top:30px; margin-left:10px;}
.rollBox .RightBotton{height:62px;width:22px;background:url(../images/btn-r.jpg) no-repeat right;overflow:hidden;float:left;display:inline;cursor:pointer;margin-top:30px;}
.rollBox .Cont{width:660px;overflow:hidden;float:left;position:relative}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:660px;float:left;}
.rollBox #List1,.rollBox #List2{float:left;}
.pic-img h2{ position:absolute; top:105px; filter:alpha(opacity=80);opacity:0.8; background:#000;height:25px; width:200px;text-align:center;}
.pic-img h2 a{color:#fff; line-height:25px; }
.pic-img{float:left; overflow:hidden; position:relative; width:196px; height:130px; border:1px solid #dcdcdd; background:#fff; margin-left:16px;_margin-left:8px;margin-bottom:22px;_margin-bottom:11px;}
.pic-img img{margin:3px;}

.con2-r{width:435px; float:right; margin0left:12px;}
.con2-r1{border:1px solid #bde2f4; margin-bottom:6px;}
.con2-r1 img{margin:4px;}

.con2-r2-head{background:url(../images/con2-r02.gif) repeat-x; width:435px; height:28px;}
.con2-r2{width:435px; height:auto; border:1px solid #bde2f4;}
.con2-r2-head h2{float:left; color:#065ec2; font-weight:bold; font-size:12px; line-height:28px; margin-left:16px; _margin-left:6px;}
.con2-r2-head a{float:right; color:#686868; font-size:12px; line-height:28px; margin-right:10px;}
.con2-r2-con{background:#f0f7ff; padding-top:8px; padding-bottom:8px; _padding-bottom:4px;*padding-bottom:2px;}
.con2-r2-con ul{margin:0 10px;}
.con2-r2-con li{background:url(../images/con2-r-li.png); width:208px; height:29px; text-indent:40px; margin-bottom:4px;_margin-bottom:1px;}
.con2-r2-con li a{font-size:12px;  line-height:24px; color:#fff; display:block; position:relative;}
.con2-r2-con li a span{color:#07538d; width:80px; display: inline-block; float:left;}
.con2-r2-con li a p{ color:#fff; width:100px;text-align:left; position:absolute; left:60px;_left:-60px;}

.con2-r3{border-top:0;}
.con2-r3 h2{background:url(../images/con2-r03.jpg) no-repeat left center; text-indent:20px;}
.con2-r3-ul li{background:url(../images/con2-r-li02.png) no-repeat; width:215px;}
.con2-r2-con .con2-r3-ul{margin-left:6px; margin-right:5px;}
.con2-r3-ul li a{color:#333;}

.con2-r4{width:435px; border:1px solid #bde2f4; background:#f0f7ff; margin-top:8px;*margin-top:6px;}
.con2-r4 img{margin:6px;}
.con2-r5{width:435px; border:1px solid #bde2f4; margin-top:8px;*margin-top:6px;}
.con2-r5 img{margin:4px;}

.con3{width:998px; margin-left:auto; margin-right:auto; border:1px solid #bde2f4; background:url(../images/con3-bg.jpg) repeat-x; height:100px;}
.con3-img{margin:15px 12px; float:left;_margin-left:4px;/*width:calc(20% - 28px);width:-moz-calc(20% - 28px);width:-webkit-calc(20% - 28px);width:-ms-calc(20% - 28px);width:-o-calc(20% - 28px);*/}
.con3-img .con3-i{float:left; display:block;border:1px solid #e4e9ee; background:#f4f5f7; }
.con3-img img { margin:4px; border-radius:5px;}
.img-yy{ background:url(../images/con-imgy.png); width:7px; height:41px;}

.foot{background:url(../images/foot.gif) center; width:auto;}
.foot{text-align:center; font-size:12px;}
.foot h1 a{ color:#185490; margin:0 10px; line-height:32px; font-size:14px;}
.foot p{color:#707070; line-height:24px;}
.foot p strong{color:#ff0000;}

/*��ҳ�������������css*/
.fwly{background:  #f5f5f5; width:463px; height:224px; float:left; margin-top:10px;}
.fwly-r{background:url(../images/sy_jsly.png) no-repeat right center; width:10px; height:224px;margin-top:10px;}
.fwly a{display:block; background:url(../images/fwly-a.png) no-repeat; width:78px; height:77px; text-align:center; margin:16px 30px 20px 40px; float:left;}
.fwly a img{ margin-top:10px;}
.fwly a p{font-size:12px; color:#297dff; font-weight:bold; margin:10px 0;}

